# phpMyAdmin SQL Dump
# version 2.5.6
# http://www.phpmyadmin.net
#
# Host: localhost
# Generation Time: Jul 29, 2004 at 04:28 PM
# Server version: 4.0.18
# PHP Version: 4.3.7
# 
# Database : `kaurfm`
# 

# --------------------------------------------------------

#
# Table structure for table `airplay`
#

CREATE TABLE `airplay` (
  `timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `cddbid` varchar(15) default NULL,
  `trackno` tinyint(4) default NULL,
  `track` varchar(250) default NULL,
  `artist` varchar(150) default NULL,
  `album` varchar(250) default NULL,
  `request` tinyint(4) default NULL,
  `status` tinyint(4) default NULL,
  `user` varchar(32) default NULL,
  PRIMARY KEY  (`timestamp`)
) TYPE=MyISAM COMMENT='live music / audio log';

# --------------------------------------------------------

#
# Table structure for table `album`
#

CREATE TABLE `album` (
  `cddbid` varchar(20) NOT NULL default '',
  `artist` varchar(150) default NULL,
  `title` varchar(250) default NULL,
  `category` varchar(70) default NULL,
  `tracks` tinyint(3) default '0',
  `collection` varchar(30) default NULL,
  `slot` tinyint(4) default NULL,
  `add_date` date default NULL,
  `edit_date` date default NULL,
  `in_date` date default NULL,
  `genre` varchar(250) default NULL,
  `promoter` varchar(250) default NULL,
  `label` varchar(250) default NULL,
  `review` text,
  `comments` text,
  `status` tinyint(1) default NULL,
  PRIMARY KEY  (`cddbid`)
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Table structure for table `category`
#

CREATE TABLE `category` (
  `id` tinyint(4) NOT NULL auto_increment,
  `category` varchar(32) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM COMMENT='categories for genre breakup' AUTO_INCREMENT=15 ;

# --------------------------------------------------------

#
# Table structure for table `dj`
#

CREATE TABLE `dj` (
  `id` int(11) NOT NULL auto_increment,
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM COMMENT='dj''s and staff' AUTO_INCREMENT=1 ;

# --------------------------------------------------------

#
# Table structure for table `events`
#

CREATE TABLE `events` (
  `timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `type` varchar(60) default NULL,
  `comment` text,
  `user` varchar(32) default NULL,
  PRIMARY KEY  (`timestamp`)
) TYPE=MyISAM COMMENT='radio events (non-music)';

# --------------------------------------------------------

#
# Table structure for table `track`
#

CREATE TABLE `track` (
  `cddbid` varchar(20) NOT NULL default '',
  `title` varchar(250) default NULL,
  `trackno` tinyint(2) default '0',
  `time` time default '00:00:00',
  `artist` varchar(250) default NULL,
  `comment` varchar(250) default NULL,
  `virtue` tinyint(1) default NULL,
  `add` tinyint(1) default NULL,
  `filename` varchar(250) default NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Table structure for table `users`
#

CREATE TABLE `users` (
  `id` tinyint(5) NOT NULL auto_increment,
  `username` varchar(32) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `rights` tinyint(2) NOT NULL default '0',
  `category` varchar(32) default NULL,
  `name` varchar(70) default NULL,
  `comments` text,
  `hire_date` date default '0000-00-00',
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;
